welke jailbreak versie nodig?

welke jailbreak versie nodig? discussie in Jailbreak forum; ( verdwijnt na registratie ) hallo mensen, ik wil een iphone 3G jailbreaken maar ik weet niet welke redsn0w ik nodig heb! er is een nieuwe uit:RedSn0w 0.9.13 dev 3 ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 19 July 2012, 15:28
» iPhone 3GS 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 9 May 2011
Locatie: Emmen
Berichten: 50
Exclamation welke jailbreak versie nodig?

hallo mensen,
ik wil een iphone 3G jailbreaken maar ik weet niet welke redsn0w ik nodig heb! er is een nieuwe uit:RedSn0w 0.9.13 dev 3 maar is deze wel geschikt voor een 3G met 5.1.1 daar gaat het om...
en ik vraag er nog snel wat bij hoor: hoe kan ik de jailbreak van mijn iphone afhalen ZONDER itunes hij geeft namelijk een error aan : 0xE8000012 dus...
mvg
nick
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 19 July 2012, 15:34
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

Die "dev" versie is toch alleen voor de iOS 6 beta's?
__________________
We are one, but we are not the same... Talk to each other!
  #3  
Oud 19 July 2012, 15:49
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Op een iPhone 3G werkt iOS 5.1.1 niet.
__________________
"Es ist schwieriger, eine vorgefasste Meinung zu zertrmmern als ein Atom." (A. Einstein)
  #4  
Oud 19 July 2012, 16:35
» iPhone 3GS 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 9 May 2011
Locatie: Emmen
Berichten: 50
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Op een iPhone 3G werkt iOS 5.1.1 niet.
oh oke bedankt welke kan wel als laatste?
  #5  
Oud 19 July 2012, 17:31
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door ipondje Bekijk bericht
oh oke bedankt welke kan wel als laatste?
iOS 4.2.1 is de laatste.
  #6  
Oud 19 July 2012, 20:51
» iPhone 3GS 16GB (Wit) [FW: 5.1.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 9 May 2011
Locatie: Emmen
Berichten: 50
Cool

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
iOS 4.2.1 is de laatste.
okee tnx en welke redsn0w heb ik daar voor nodig?
  #7  
Oud 19 July 2012, 21:15
» iPhone 8 256GB (Spacegrijs) [FW: 12.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 12.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.911
Standaard

Citaat:
Oorspronkelijk geplaatst door ipondje Bekijk bericht
okee tnx en welke redsn0w heb ik daar voor nodig?
Redsn0w 0.9.6b7 (denk ik). Ga eens op de website van het iPhone Dev Team kijken.
Reageren

Labels
iphone, itunes 0xe8000012, jailbreak 5.1.1


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Welke repo heb ik nodig? SG3i Jailbreak apps en thema's 1 17 January 2012 21:04
iPhone 3G: Newbievraag: simkaart nodig en Ned. versie jeroenboz78 Unlock 2 23 July 2011 21:48
Help: 3G FW: 4.0.1. Welke jailbreak heb ik nodig? yuur Jailbreak 10 21 July 2010 18:13

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 12:46.